<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <!--<meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>-->
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!--[if lt IE 9]>
    <script src=js/html5shiv.js"></script>
    <![endif]-->

    <title>[오키토키 PRO]</title>
    <link type="text/css" rel="stylesheet" href="../css/app.css" />
    <link type="text/css" rel="stylesheet" href="../css/skt/hservice.css?v=0.8.9"/>
</head>
<body>
<div class="error">
    <div class="header" style='position:absolute;z-index:30 ;'>
        <h1 class="title_bar">[오키토키 PRO] 앱 다운로드</h1>
    </div>
    <div class="error-msg-body">
        <div class="msg">
            <img src="../img/h/img_g_error_icon.png" />
            <p>해당 인증코드는<br />잘못된 인증 코드 입니다.</p>
        </div>
    </div>
</div>
</body>
</html>
